#!/bin/sh
echo 'name: snap
version: 0.12.0
id: snap-0.12.0-c750ac1adfd1fd138e62710258bf6a69

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Top-level package for the Snap Web Framework
description: This is the top-level package for the official Snap Framework libraries.
             It includes:
             .
             * The Snaplets API
             .
             * The \"snap\" executable program for generating starter projects
             .
             * Snaplets for sessions, authentication, and templates
             .
             To get started, issue the following sequence of commands:
             .
             @$ cabal install snap
             $ mkdir myproject
             $ cd myproject
             $ snap init@
             .
             If you have trouble or any questions, see our FAQ page
             (<http://snapframework.com/faq>) or the documentation
             (<http://snapframework.com/docs>).
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules: Snap Snap.Snaplet Snap.Snaplet.Heist
                 Snap.Snaplet.HeistNoClass Snap.Snaplet.Heist.Compiled
                 Snap.Snaplet.Heist.Generic Snap.Snaplet.Heist.Interpreted
                 Snap.Snaplet.Auth Snap.Snaplet.Auth.Backends.JsonFile
                 Snap.Snaplet.Config Snap.Snaplet.Session
                 Snap.Snaplet.Session.Common Snap.Snaplet.Session.SessionManager
                 Snap.Snaplet.Session.Backends.CookieSession Snap.Snaplet.Test
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.Heist.Internal Snap.Snaplet.Internal.Initializer
                Snap.Snaplet.Internal.LensT Snap.Snaplet.Internal.Lensed
                Snap.Snaplet.Internal.RST Snap.Snaplet.Internal.Types
                Snap.Snaplet.Session.SecureCookie
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/snap-0.12.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/snap-0.12.0
              /usr/local/lib
hs-libraries: HSsnap-0.12.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-00f5ba39422294066c7f13d4ef6c89a7
         aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         clientsession-0.9-ae9c80cefe8f6770ecce371eb4a688c7
         comonad-3.0.2-27f71bc8afec8cf027680909261903d1
         configurator-0.2.0.2-43c9566077a1404698c721051cdf7001
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         directory-tree-0.11.0-7d1d707e5401b8d34e6b11dd2142a48b
         dlist-0.5-6480552fbf191185cc86167748682e90
         errors-1.4.1-c1be131d605994413c8d93584c7fe076
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20
         heist-0.12.0-5f9d9fbbd91a48c91e1f1284d29dfb97
         lens-3.9.0.2-cb79dfdfb33b6e84ed0c389735691f39
         logict-0.6-a94022588e5031e84e7ecd967352a46f
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         mwc-random-0.12.0.1-0eb81e69e8af3373af6d996297c93350
         pwstore-fast-2.3-089f7f816507ab34baf894223d222236
         regex-posix-0.95.2-320e6bd67debb5ce05f7a0fda4ec39c1
         snap-core-0.9.3.1-90722a3ff5dd36d5d6ea00afffc3cf7b
         snap-server-0.9.3.3-5a02dac32fed68d6828df43accedd7de
         stm-2.4.2-b5d718b1a5f1fbcdb61a336aef0c2130
         syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
         vector-algorithms-0.5.4.2-121a1f6b21832cab9f9b2bcd06ce88a8
         xmlhtml-0.2.1-3f643a9060b8cbf866ef3a8b321236a5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/snap-0.12.0/html/snap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/snap-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
